/* your styles go here */
body{
	background:#ffffff; 
}
#slider-no-margin{
	margin-bottom: 0px;
}

.owl-item img {
    width: 100%;
    border-bottom: 2px solid #73be69;
}
.section-cta a, #news-link{
	background: #2b8e80;
	display: block;
	padding: 5px;
	color: #fff;
	font-size: 16px;
	text-align: center;
}
.section-cta a:hover, #news-link:hover{
	text-decoration: none;
	background: #73be69;
}

.breadcrumb li a {
	color: #fff;
}
.cat_description {
    padding: 10px;
    background: #bfb494;
}
#mc_embed_signup h2{
	margin: 0!important;
}
#mc_embed_signup .mc-field-group{
	padding-bottom:2px!important;
}
.btn-primary.active, .btn-primary.focus, .btn-primary:active, .btn-primary:focus, .btn-primary:hover, .open>.dropdown-toggle.btn-primary {
    color: #fff;
    background-color: #313131;
    border-color: #f04d24;
}
.btn-primary {
    color: #fff;
    background-color: #2b8e80;
    border-color: #73be69;
}
.yamm .yamm-content {
    padding: 10px;
    background: #000000;
}
.panel.sidebar-menu ul.nav ul li a{
    color: #73be69;
}
.panel.sidebar-menu ul.nav ul li a:hover, .panel.sidebar-menu ul.nav ul li a:focus {
    background-color: #73be69;
    color: #fff;
}
.navbar-brand>img
{
	width: 100px;
}
span.strikethrough {
    text-decoration: line-through;
    /* background-color: white; */
    color: #8e8e8e;
    margin-right: 30px;
}
/* @media screen and (min-width: 760px) {
	#slider-no-margin {
		border-top: 2px solid #73be69;
	}
} */